Subject: bug#33864: 27.0.50; Display corruption with "small" font size when something is in the fringe

From: Eli Zaretskii <[email-masked]>
Date: Sun, 30 Dec 2018 17:26:57 +0200

> From: Robert Pluim <[email-masked]>
> Cc: Dale Sedivec <[email-masked]>,  [email-masked]
> Date: Sun, 30 Dec 2018 13:25:15 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > OK, so I think this has to do with the situation where the fringe
> > bitmap's height is greater than the vertical size of the default font.
> >
> > I think this is macOS-specific.
> >
> 
> What do other platforms do? Truncate the fringe bitmap?

Yes, I think so.  At least that's what I see on MS-Windows.